/*初始化*/
body,div,ul,dl,ol,li,dt,dd,p,label,span,a,form,input,select {margin:0; padding:0; font-size:12px; font-family:"宋体";}
ul,ol,dl {list-style:none}

/*导航条样式*/
.top {margin:0 auto; width:950px; height:29px; background:#bf2b2b url(../images/nav_bg.gif) repeat-x left top;}
.top .left {float:left; height:29px; background:url(../images/nav_bg.gif) no-repeat left -29px;}
.top .left .input_style{float:left; padding-left:8px; height:29px; overflow:hidden;}
.top .left .input_style input {margin:4px 2px 0 0; padding:0 4px; width:70px; line-height:18px; height:18px; overflow:hidden; border:1px solid #d84040; float:left; color:#000}
input.username_black {background:url(../images/nav_bg.gif) no-repeat left -168px;}
input.username_grey {background:url(../images/nav_bg.gif) no-repeat left -290px;}
input.pwd_black {background:url(../images/nav_bg.gif) no-repeat left -168px;}
input.pwd_grey {background:url(../images/nav_bg.gif) no-repeat left -309px;}
.black {color:#000}
.grey {color:#999}
.top .left .select_style {width:94px; height:29px; float:left}
#sel div.tag_select,
#sel div.tag_select_hover,
#sel div.tag_select_open{margin:4px 0 0 0; display:block;color:#bc3d3d;width:94px;line-height:22px; height:20px; overflow:hidden; background:url(../images/nav_bg.gif) no-repeat -59px -148px; text-indent:8px}
#sel ul.tag_options{position:absolute;width:92px; border:1px solid #d84040; border-top:none; overflow:hidden; background:#FFF;}
#sel ul.tag_options li{display:block;width:92px; line-height:22px; height:22px; text-align:center; text-decoration:none;color:#000;}
#sel ul.tag_options li.open_hover{background:#fcf4f4; color:#000}
#sel ul.tag_options li.open_selected{color:#bc3d3d}
.top .left .login_btn {float:left;padding:4px 0 0 2px; width:40px; height:25px;overflow:hidden;}
.top .left .login_btn input {width:40px; height:20px; border:none; background:url(../images/nav_bg.gif) no-repeat left -148px;}
.top .left .search_input {float:left;padding:4px 0 0 10px; width:114px; height:25px;overflow:hidden;}
.top .left .search_input input{float:left; padding:0 4px; width:104px; line-height:18px; height:18px; overflow:hidden; border:1px solid #d84040; float:left; background:url(../images/nav_bg.gif) no-repeat left -168px;}
.top .left .search_btn {width:19px; padding-top:4px; height:25px; overflow:hidden; float:left}
.top .left .search_btn input {width:19px; height:20px; overflow:hidden; border:none; background:url(../images/nav_bg.gif) no-repeat -40px -148px;  }

.top .right {float:right;padding:9px 10px 0 0; height:20px; background:url(../images/nav_bg.gif) no-repeat right -58px;}
.top .right span, 
.top .right a {margin:0; padding:0; display:block; height:10px; overflow:hidden; text-indent:-999px; float:left; background-image:url(../images/nav_bg.gif); background-repeat:no-repeat;}
.top .right span {width:72px; background-position:left -187px;}
.top .right a {margin-left:7px;width:43px}
	a.szonline {background-position:left -198px;}
	a.gzonline {background-position:-44px -198px;}
	a.shonline {background-position:left -209px;}
	a.bjonline {background-position:-44px -209px;}
	a.csonline {background-position:left -220px;}
	a.njonline {background-position:-44px -220px;}
	a.cdonline {background-position:left -231px;}
	a:hover.szonline {background-position:left -242px;}
	a:hover.gzonline {background-position:-44px -242px;}
	a:hover.shonline {background-position:left -253px;}
	a:hover.bjonline {background-position:-44px -253px;}
	a:hover.csonline {background-position:left -264px;}
	a:hover.njonline {background-position:-44px -264px;}
	a:hover.cdonline {background-position:left -275px;}
	
/*菜单样式*/
.md_menu {margin:0 auto; width:948px; height:62px; border:1px solid #ffc8c8; }
/*.md_menu .wrap {width:946px; height:60px; overflow:hidden; border:1px solid #FFF; background:#fff8f8 url(../images/nav_bg.gif) repeat-x left -87px;}*/

.md_menu .wrap {width:946px; height:60px; overflow:hidden; border:1px solid #FFF; background:#fff;}
.md_menu .wrap .logo { width:134px; height:60px; text-align:right; float:left}
.menu_list {float:left; margin:3px 0 0 10px; width:655px; overflow:hidden;}
.menu_list ul {	width:685px;}
.menu_list li {	margin:10px 0 0 0; padding:0 7px; line-height:14px;	height:14px; float:left; border-right:1px solid #f0e1e1; font-family:"宋体";}
.menu_list li a {color:#000; text-decoration:none;}	
.menu_list li a:hover {color:#bf2b2b; text-decoration:none;}	
.menu_list .addbold {display:inline-block; width:26px; overflow:hidden;}
.menu_list .addbold {*_display:inline;}
.date {line-height:24px; text-align:center;	padding-top:8px; width:147px; overflow:hidden; float:left; }
.menu_line {margin:0 auto; width:950px; height:0px; overflow:hidden; border-top:1px solid #f2f2f2; border-bottom:1px solid #f7f7f7;}
	
